Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2015:1009-1: moderate: Recommended update for pitivi
openSUSE Recommended Update: Recommended update for pitivi
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1009-1
Rating: moderate
References: #905667
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for pitivi fixes the following issue:
- Added a missing runtime-requirement on python3-cairo (bnc#905667)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-403=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

pitivi-0.94-2.6.1
pitivi-debuginfo-0.94-2.6.1
pitivi-debugsource-0.94-2.6.1

- openSUSE 13.2 (noarch):

pitivi-lang-0.94-2.6.1


References:

https://bugzilla.suse.com/905667


< Previous Next >
This Thread
  • No further messages